/* BASIC CSS AND YUI MODS */
table, table th, table td {border-width: 0px;}
th, td {border:none;padding:0.1em;}
div#hd{height:222px;} 
#yui-main {font-size:13px;*font-size:small; line-height:1.231;}
.yui-t6 .yui-b {float:right;width:24.923em;*width:24.300em;}
.yui-t6 #yui-main .yui-b {margin-right:25.923em;*margin-right:25.275em;}

/* BASIC STRUCTURE */

.wider {
	display: block; float:right;
	width:324px;
}

.footer {margin:0px 0px 0px 0px; border-top:12px solid #f2f2f2;}

/* ANAPIA CUSTOM STYLES */

.hdr-lg-wrppr {
	display:block; float:left; 
	height:143px; width:625px;
	background: url(../images/logo-anapia.png) no-repeat 0px 50px;
}
.hdr-lg-wrppr a {
	display: block;margin: 50px 0px 0px 0px; 
	height: 54px; width: 515px;
	}

.hdr-box {
	display:block; float:left;
	width:324px;height:143px;
	}

#hdr-mn {
	display:block; float:left; clear:both;
	height:50px; width:625px;
	}
	
.hdr-brdcrmbs {
	display:block; float:left; clear:both; padding:0px;
	height:38px; width:950px;
	color:#939393;font-size:85%;
}

.hdr-slickbox {
	display:block; float:right; border-top:5px solid #1f4f7d;
	width:324px;height:50px;
}


div.moduletable-search {
	display:block; float:left; padding:7px 0px 0px 0px;
	width:218px;height:19px;	
	}
div.font-box {
	display:block; float:left; padding:7px 0px 0px 4px;
	width:65px;height:19px;
	}
div.font-box a{
	display:block; float:left; padding:0px 1px 0px 1px;
	width:19px;height:19px;
}
	
div.search-search {height:19px;}
div.search-search input.inputbox-search {
	display:block;float:left;margin:0px;padding:3px 0px 0px 5px;*padding:0px 0px 0px 5px;border:0px;
	width:177px;height:19px;
	color:#666;font-size:85%;line-height:19px;
	background:transparent url(../images/slick-input-box.png) no-repeat;
	}
div.search-search input.button-search {
	display:block;float:left;border:0px;
	width:36px;height:19px;
	background:transparent url(../images/slick-search-button.png) no-repeat;
	}

/* JOOMLA CUSTOM AND OVERRIDES */

.pathway a{color:#939393; text-decoration:none;}
.pathway a:hover{text-decoration:underline;}
.componentheading, .componentheading-list, .contentheading-contact {display:block;margin:0px 0px 12px 0px;padding:4px 0px 0px 12px;height:23px;color:#003366;font-weight:bold;background:url(../images/cmphdg-orange.png) no-repeat top left;}
.contentheading-contact {padding:4px 0px 0px 12px;*padding:0px 0px 0px 12px;}
.contentpagetitle,a.contentpagetitle, .contentpaneopen-list a.contentpagetitle-list {color:#017bc2;text-decoration: none;}
a.contentpagetitle:hover, .contentpaneopen-list a.contentpagetitle-list a:hover {text-decoration:underline;}
.contentpaneopen a.contentpagetitle, .moduletable-footer a {color:#017bc2;}
a.readon, .contentpaneopen a, .contentpaneopen-list a {color:#666;}
a.readon:hover, .contentpaneopen a:hover, .contentpaneopen-list a:hover {text-decoration:underline;}
a.tags {padding-left:5px;color:#017BC2;text-decoration:none;}
a.tags:hover{text-decoration:underline;}

table.blog table {margin-bottom:0px;}
table.blog table.contentpaneopen {margin-bottom:1em;}
.article_separator {margin:0px;height:0px;line-height:1px;}

div.blog_more {margin:0px 0px 15px 0px;}
div.blog_more ul {margin:0px;}
div.blog_more ul li {margin:2px 0px 2px 0px;padding:3px 0px 3px 17px;list-style-type:none;color:#666;font-size:93%;background:#f2f2f2 url(../images/list-li-img.png) no-repeat top left;} 
div.blog_more ul li a{color:#666;}

.inputbox {border:1px solid #CCC;background: #FFF;}
.inputbox:hover, .inputbox:focus {background: #FFFFCC;}

/* Risultati di ricerca e pagine elenco */
.show-results-n{color:#666666;}
.bluepadded{display:block;padding:8px 0px;color:#666666;}

fieldset {
	padding:10px 5px;border:medium none;
	background:transparent url(../images/hdot2.gif) repeat-x scroll center top;
	}
fieldset div a {color:#017BC2;text-decoration:none;}
fieldset div a:hover {text-decoration:underline;}
.blog_more-list {width:600px;}
.blog_more-list ul{margin:0px;width:99%;}
.blog_more-list ul li{
	padding:10px 5px;border:medium none;
	width:99%;
	list-style-type:none;
	background:transparent url(../images/hdot2.gif) repeat-x scroll center top;
	}
.blog_more-list ul li a{color:#017BC2;text-decoration:none;}
.blog_more-list ul li a:hover{text-decoration:underline;} 

/* BODY-BOX */
div.moduletable-body-box-green h3{display:block;margin:0px 0px 12px 0px;padding:4px 0px 0px 12px;height:23px;color:#003366;font-size:100%;font-weight:bold;background:url(../images/cmphdg-green.png) no-repeat top left;}
div.moduletable-body-box-blu h3{display:block;margin:0px 0px 12px 0px;padding:4px 0px 0px 12px;height:23px;color:#003366;font-size:100%;font-weight:bold;background:url(../images/cmphdg-blue.png) no-repeat top left;}

div.moduletable ul.menu-body-box-button, div.moduletable ul.menu-body-box-button-back {margin:0px 0px 5px 0px;}
div.moduletable ul.menu-body-box-button li, div.moduletable ul.menu-body-box-button-back li{
	padding:0px 0px 0px 10px;	
	height:30px;
	list-style:none;
	background:transparent url(../images/body-box-button-li.png) no-repeat left;
	}
div.moduletable ul.menu-body-box-button li a, div.moduletable ul.menu-body-box-button-back li a{
	display:block;padding:5px 0px 0px 10px;
	height:25px;width:430px;
	color:#FFF;text-transform:uppercase;text-decoration:none;font-weight:bold;
	background:transparent url(../images/body-box-button-a.png) no-repeat right;
	}
div.moduletable ul.menu-body-box-button-back li {background:url(../images/body-box-button-back-li.png) no-repeat left;}
div.moduletable ul.menu-body-box-button-back li a{padding:5px 0px 0px 25px; background:url(../images/body-box-button-back-a.png) no-repeat right;}

/*	RIGHT-COLUMN */
div.moduletable ul.menu-rght-col-button{margin:10px 0px 5px 0px;}
div.moduletable ul.menu-rght-col-button li{
	margin:5px 0px 0px 0px;padding:0px 0px 0px 10px;	
	height:30px;
	list-style:none;
	background:transparent url(../images/right-col-button-li.png) no-repeat left;
	}
div.moduletable ul.menu-rght-col-button li a{
	display:block;padding:5px 0px 0px 10px;
	height:25px;width:302px;
	color:#FFF;text-transform:uppercase;text-decoration:none;font-weight:bold;
	background:transparent;
	}

div.moduletable ul.menu-rght-col-box-list-yellow {margin:0px 0px 10px 0px;padding:0px;}
div.moduletable ul.menu-rght-col-box-list-yellow li{
	margin:0px;padding:0px;
	list-style:none;
	background:#FFF url(../images/rght-col-box-list-li.png) no-repeat top left;
}
div.moduletable ul.menu-rght-col-box-list-yellow li a{
	display:block;padding:3px 0px 0px 12px;height:23px;
	color:#345250;font-weight:bold;text-decoration:none;
	}

div.moduletable ul.menu-rght-col-box-list-yellow li ul{margin:0px;padding:3px 0px 0px 0px;background:#FFF;}
div.moduletable ul.menu-rght-col-box-list-yellow li ul li{
	margin:0px;padding:0px;
	width:322px;
	list-style:none;
	background:#fffae6 url(../images/rght-col-box-list-li-ul-li-yellow-sh.png) top left no-repeat;
}
div.moduletable ul.menu-rght-col-box-list-yellow li ul li a{
	padding:1px 0 0 25px;
	color:#36649f;font-size:93%;font-weight:normal;text-decoration:underline;
	}
	
div.moduletable-rght-col-list {}
ul.latestnews-rght-col-list {margin:0em 0em 0em 0em;}
ul.latestnews-rght-col-list li {
	padding:6px 0px 0px 18px;
	height:46px;	
	list-style-image:none;list-style-position:outside;	list-style-type:none;
	background:url(../images/right-column-li.png) no-repeat;
	}
ul.latestnews-rght-col-list li a {color:#484848;font-size:85%;text-decoration:none;text-transform:uppercase;}
ul.latestnews-rght-col-list li a:hover{text-decoration:underline;}

div.moduletable-rght-col-box-list-yellow h3 {
	display:block;margin:0px 0px 3px 0px;padding:4px 0px 0px 12px;height:19px;
	color:#345250;font-weight:bold;
	background:#fef5cc url(../images/rght-col-box-list-li-yellow.png) no-repeat top left;
	}
ul.latestnews-rght-col-box-list-yellow {margin:0px 0px 10px 0px;padding:0px 0px 10px 0px;background:#fffae6;}
ul.latestnews-rght-col-box-list-yellow li{
	margin:0px 0px 0px 0px;padding:6px 0px 0px 0px;*padding:4px 0px 2px 20px;	
	list-style:none outside;
	background:#fffae6 url(../images/rght-col-box-list-li-ul-li-yellow.png) top left no-repeat;
}
ul.latestnews-rght-col-box-list-yellow li a{
	display:block;padding:0px 0 0 25px;*padding:0px 0 0 5px;
	color:#36649f;font-size:93%;font-weight:normal;text-decoration:underline;
	}

div.moduletable-rght-col-box-list-green h3 {
	display:block;margin:0px 0px 3px 0px;padding:4px 0px 0px 12px;height:19px;
	color:#114962;font-weight:bold;
	background:#dfebd5 url(../images/rght-col-box-list-li-green.png) no-repeat top left;
	}
ul.latestnews-rght-col-box-list-green {margin:0px 0px 10px 0px;padding:0px 0px 10px 0px;background:#eff5eb;}
ul.latestnews-rght-col-box-list-green li{
	margin:0px 0px 0px 0px;padding:6px 0px 0px 0px;*padding:4px 0px 2px 20px;	
	list-style:none outside;
	background:#eff5eb url(../images/rght-col-box-list-li-ul-li-green.png) top left no-repeat;
}
ul.latestnews-rght-col-box-list-green li a{
	display:block;padding:0px 0 0 25px;*padding:0px 0 0 5px;
	color:#36649f;font-size:93%;font-weight:normal;text-decoration:underline;
	}
div.moduletable-rght-col-box-list-blue h3 {
	display:block;margin:0px 0px 3px 0px;padding:4px 0px 0px 12px;height:19px;
	color:#003366;font-weight:bold;
	background:#adc2d7 url(../images/rght-col-box-list-li-blue.png) no-repeat top left;
	}
ul.latestnews-rght-col-box-list-blue {margin:0px 0px 10px 0px;padding:0px 0px 10px 0px;background:#d7e1ed;}
ul.latestnews-rght-col-box-list-blue li{
	margin:0px 0px 0px 0px;padding:6px 0px 0px 0px;*padding:4px 0px 2px 20px;	
	list-style:none outside;
	background:#d7e1ed url(../images/rght-col-box-list-li-ul-li-blue.png) top left no-repeat;
}
ul.latestnews-rght-col-box-list-blue li a {
	display:block;padding:0px 0 0 25px;*padding:0px 0 0 5px;
	color:#013567;font-size:93%;font-weight:normal;text-decoration:underline;
	}
ul.latestnews-rght-col-box-list-blue li a.rst-link {
	display:inline;padding:0px;
	color:#013567;font-size:100%;text-decoration:underline;
	}


ul.latestnews-rght-col-box-list-blue li span {
	padding:0px 0 0 25px;*padding:0px 0 0 5px;
	color:#013567;font-size:93%;font-weight:normal;
	}
	
div.moduletable-dropdown-box {
	display:block; padding:8px 0px 0px 20px;
	height:30px;width:302px;
	background:url(../images/drpdwn-bg.png) top left no-repeat;
	}
.dropdown-label {color:#FFF;font-weight:bold;}

div.moduletable-footer {display:block;float:left;color:#666;font-size:85%;}
	
div.moduletable-bottom-tags {
	margin:0px 0px 30px 0px;padding:0px 0px 10px 0px;
	background:#d6e0ea;
	}
div.moduletable-bottom-tags h3{
	display:block;padding:4px 0px 0px 12px;height:19px;border-bottom:2px solid #FFF;
	color:#003366;font-weight:bold;
	background:#adc2d7 url(../images/bottom-wide-h3-bg-blue.png) no-repeat top left;
	}
div.moduletable-bottom-tags a{
	padding:0px 10px 0px 25px;
	color:#013567;
	background:transparent url(../images/bottom-wide-button-a.png) no-repeat top left;
	}

div.moduletable-footer table {width:100%;}

ul.pagination {margin:15px auto;}
ul.pagination li{
	display:inline;
	list-style:none;
	color:#666;
	}
ul.pagination li a {color:#017BC2;}
td.page-counter {color:#666;}

/* CONTACTS */
table tr.contacts td{
	padding:10px 0px;border:medium none;
	background:transparent url(../images/hdot2.gif) repeat-x scroll center top;
	}
table tr.contacts td a{color:#017BC2;text-decoration:none;}
table tr.contacts td a:hover{text-decoration:underline;} 

/* div#component-contact table.contentpaneopen tr td {padding:0.1em;} */

.contact_email {
	display:block; float:left;
	}
.contact_email input	{
	margin:2px 0px 10px 0px;padding:2px 0 0;overflow:hidden;
	height:15px;width:190px;
	background:transparent none repeat scroll 0 0;
	color:#666666;font-size:85%;line-height:100%;
	}
.contact_email input#contact_subject{width:390px;}
.contact_email textarea{width:390px;}
.contact_email input#contact_email_copy{display:block;float:left;margin-right:5px;width:10px;}

/* ANAPIA SPECIFIC */

/* mix di vecchio come base, con sopra sckr*/
#main-nav, #main-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#main-nav li {
	display:block; float:left; position:relative; margin:0px 6px 0px 0px; padding:7px 0px 0px 0px; border-top:5px solid #1f4f7d;
	width:97px; height:30px;
	list-style-type:none;
	text-align:center;
}

#main-nav li a{
	display:block; padding:3px 14px 2px 14px;
	width:69px;
	color:#000; text-decoration:none;
}

#main-nav li#current a {
	padding:2px 13px 1px 13px; border:1px solid #e5e5ef;
}

#main-nav li a:hover {
	padding:2px 13px 1px 13px; border:1px solid #e5e5ef;
}

#main-nav li.parent {}
#main-nav li ul {
	display:block; position:absolute; left: -999em;
	margin:0px; padding:0px;
	}

#main-nav li ul li{
	margin:0px; padding:0px 0px 0px 0px; border:none;
	width:97px; height:22px;
	text-align:center;
	}

#main-nav li ul li a, #main-nav li#current ul li a{
	margin:2px 0px 1px 0px; padding:1px 13px 1px 13px; border:1px solid #e5e5ef;
	background:#FFF;
	}
	
#main-nav li ul li a:hover{
	margin:2px 0px 1px 0px; padding:1px 13px 1px 13px;
	}

#main-nav li:hover ul,#main-nav li.sfhover ul{
	position: absolute; left: 0px; z-index:99;
}
/*IE ereditava le proprietà della classe sopra per errore: il problema era nel position che deve essere relative */
#main-nav li:hover ul li,#main-nav li.sfhover ul li.sfhover{
	position: relative; display:block;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}

